uuid: d2a62f00-c568-4070-8f4b-4a57ad76a36a
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: HONcMNekFeeQHq3RgAkEHPRDVOq8zwEzwnLQP72cNzs
id: html_year
label: 'HTML Year'
locked: true
pattern: 'Y'
